page-home {
  text-align: center;
  .content-md {
    background-image: linear-gradient(120deg, #3498db, #8e44ad);
  }

  .title{
    width: 100%;
    height: 15%;
    background-color: #f1f1f1;
    position: relative;
    color: #6c5ce7;
    font-size: 22px;
    font-family: OpenSans-Bold;
    white-space: nowrap;
    p{
      margin: 0px;

      left:50%;
      top:50%;
      transform: translateX(-50%) translateY(-50%);
      position: absolute;
    }

  }

  .lesson-level{
    height: 65%;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 15%;
    .level{
      width: 100%;
      height: 25%;
      background-color: #f1f1f1;
      position: relative;
      border-radius: 10px;
      color: #6c5ce7;
      margin-top: 5%;

      .content{
        position: absolute;
        left:50%;
        top:50%;
        transform: translateX(-50%) translateY(-50%);

        .p1{
          margin: 0px;
        }

        .p2{
          font-family: OpenSans-Bold;
          font-size: 20px;
          margin: 0px;
        }
      }
    }
  }

  .logbtn{
    height: 7%;
    width: 70%;
    border-radius: 20px;
    font-size: 16px;
  }

}
